/* * New post page */
.wrapper {width: 100%;max-width: none;padding: 0;background: none;position: relative;overflow: hidden;}
.wrapper:before {content: '';display: block;width: 1200px;height: 100%;background-color: #fff;position: absolute;left: 50%;top: 0;margin-left: -600px;}
.brandLink {z-index: 1;}

.w1140 {max-width: 1140px;}
.w950 {max-width: 950px;}
.w900 {max-width: 900px;}
.w800 {max-width: 800px;}
.w700 {max-width: 700px;}
.w600 {max-width: 600px;}
@media (max-width: 1199px) {
    .w1140 {padding: 0;}
}

.d-post-only {display:flex;}
.d-post-none {display:none;}
.d-news-only {display:none;}
.newsPostPage .d-news {display:flex;}
.newsPostPage .d-post-only {display:none;}
.newsPostPage .d-news-only {display:flex;}
@media (max-width: 799px) {
    .d-md-post-none {display: none;}
    .d-md-post {display: flex;}
    .d-md-post-only {display: flex;}
    .newsPostPage .d-md-post-only {display:none;}
    .newsPostPage .d-md-news-none {display:none;}
}


/*post page1*/

.postPage-title{ display:inline-block; zoom:1; vertical-align:top;padding: 0;margin-bottom: 0;margin-top:30px;}
.postPage-header.bgWide .postPage-title {padding-top: 21px;width: 100%;text-align: center;}
.newsPostPage .postPage-title {padding: 0;margin-top:0;margin-bottom: 30px;}
@media (max-width: 799px) {
    .postPage-title {margin-top:0;margin-bottom: 30px;}
}
@media (max-width: 499px) {
    .postPage-header .postPage-title {margin-left: 0;padding: 0;margin-bottom: 23px;}
}



.postPage-lead{ width:85%; padding:32px 0; margin-left:32px; font:22px/29px 'circe-bold', sans-serif; color:#000000;}
.postPage-lead a {color:#fd593d;}
.postPage-content.hide-lead .lead{display:none;}
.postPage-header.hide-lead .postPage-lead {display: none;}
.postPage-content {display: block;max-width: 1200px;width:100%;margin: 0 auto;position: relative;z-index: 2;min-height: 500px;background:#ffffff;padding-bottom:20px;}
@media (max-width: 799px) {
    .postPage-rightBanner-1 {display: none;}
    .postPage-content {min-height: auto;}
}



/* Post header */
.postPage-header { margin: 0 auto;padding-bottom: 35px;position: relative;z-index: 2;max-width:1200px;width:100%;padding: 16px 30px 31px;background:#ffffff;}

.postPage-header.postPage-fullWidthSection {width: 100%;max-width: 100%;}
.postPage-header.postPage-contentWidthSection {display:flex;max-width: 1200px;margin: 0 auto;position: relative;z-index: 2;padding: 0 30px 32px;}
@media (max-width:799px) {
    .postPage-header {padding: 16px 17px 31px;}
    .postPage-header.postPage-contentWidthSection {padding: 0 15px 33px;}
}
@media (max-width:499px) {
    .postPage-header.postPage-contentWidthSection {padding-top: 25px;}
}

.postPage-header-row {width: 100%;padding:0;}
.postPage-header-mainCol {width:100%;max-width:800px;margin:0 auto;}
.newsPostPage .postPage-header-mainCol {max-width:1200px;margin:0;width:calc(100% - 345px);}
@media (max-width: 799px) {
    .newsPostPage .postPage-header-mainCol {width: 100%;}
}



.postPage-title-wrapper {position:relative;vertical-align:middle;display:inline-block;/*max-width: calc(100% - 40px);*/max-width: 100%; }
@media (max-width:799px) {
    .postPage-header.bgWide .postPage-title {padding-top: 0;text-align: left;}
}

.postPage-header-image {margin:0;height:auto;width:100%;margin:12px 0 0;}
.postPage-header-image img {object-fit: cover;width:100%;border-radius: 9px;aspect-ratio:1140/400;}
.newsPostPage .postPage-header-image {margin:0;}
.newsPostPage .postPage-header-image img {aspect-ratio:8/5;}
.postPage-headerImage-caption {color:#AEACA9;font:14px/1.3 'circe-regular', sans-serif;margin-top:7px;} 
.postPage-headerImage-caption:empty {display:none;}
@media (max-width: 799px) {
    .postPage-header-image {margin:0;}
    .postPage-headerImage-caption {font-size:12px;}
}
@media (max-width: 499px) {
    .postPage-header-image img {aspect-ratio:8/5;margin:0;}
    .postPage-headerImage-caption {font-size:12px;margin-top:4px;}
}



.postPage-header-banner {background-color: #f1f1f1;height: 100%;max-width: 325px;width: 100%;}

/* .postPage-name h1 */
.postPage-header h1 {font: 400 30px/37px 'circe-regular',sans-serif;color:#000000;}
.postPage-header h1 strong{font: 700 34px/37px 'circe-bold',sans-serif;}
@media (max-width: 1023px) {
    .postPage-header h1 {font-size: 23px;line-height:28px;}
    .postPage-header h1 strong {font-size: 25px;line-height:28px;}
}
@media (max-width:380px) {
    .postPage-header h1 {font-size: calc(23px + 2 * (100vw - 320px) / 60);line-height: calc(28px + 4 * (100vw - 320px) / 60);}
    .postPage-header h1 strong {font-size: calc(25px + 4 * (100vw - 320px) / 60);line-height: calc(28px + 4 * (100vw - 320px) / 60);}
}


.postInfo {gap:8px;margin-bottom:9px;}

@media (max-width: 499px) {
    .postPage-header .postPage-headerImage.top .statistics {display: none;}
}

/* .postPage-lead */
.postPage-contentText > *:last-child {margin-bottom: 0;}


/* * Post content */
.postPage-sectionBackground {display:flex;width:100%;background-repeat:no-repeat;background-size:cover;background-position:center center;}

.postPage-contentText {width: auto;margin-top: 0;}
@media (max-width: 1140px) {
    .postPage-contentText { padding: 0 17px 36px; }
}

/* * Post footer */
.postPage-contentFooter {width: 100%;max-width: 1200px;padding: 0 30px;margin: 0 auto;clear: both;position: relative;z-index: 2;background:#ffffff;}
@media (max-width: 799px) {
    .postPage-contentFooter {padding: 0 15px;}
}


/* * Page header */
.scrollOn .headerWrapper .menuBlock,
.scrollOn .headerWrapper .searchBlock {display: none;}
.scrollOn .header{height: 60px;padding: 12px 0 8px;}
.headerTitle {display: none;float: left;font-family: "pt-serif", sans-serif;font-size: 20px;font: 19px 'pt-serif-regular', serif;line-height: 1.2em;padding: 7px 0 0 0;overflow: hidden; width:100%; white-space: nowrap;}
.headerTitle strong {font-family: "circe-bold", sans-serif;font: 21px "circe-bold", sans-serif;}
.scrollOn .headerTitle {display: block;padding-left: 72px;}
@media (max-width: 1023px) {
    .scrollOn .header {padding: 11px 0 0 0px;}
}

.breadCrumb {margin-bottom:10px;}
.breadCrumb > span + span {margin-left:23px;}
.breadCrumb > span + span:before {content:">";position:absolute;left:-16px;display:block;font-size: 14px;top:-3.5px;}


/*  .postPage-category */
.postPage-header .postPage-category,
.postPage-header .postPage-category a{font: 12px 'circe-bold', sans-serif;text-transform: uppercase;letter-spacing: 0.35px;padding-bottom: 10px;color:#ffffff;}
.postPage-header .postPage-category:hover a,
.postPage-header .postPage-category:active a{color:#fd593d;}

@media (max-width: 799px) {
    .postPage-header .postPage-category {margin-top: 84px;padding-bottom: 10px;}
}

/*  .postPage-tag */
.postPage-tags {width:100%;max-width: 800px;margin: 0 auto 28px;text-align: center;}
.postPage-tags a{font: 17px/25px 'pt-serif-regular', serif;text-transform: capitalize;color:#FD593D;}
.postPage-tags a:hover,
.postPage-tags a:active{color:#fd593d;}


.widePost .postPage-header .postPage-name h1 {font-size: 45px;max-width:650px;}
.widePost .postPage-header .postPage-title {width: auto;top:auto;position:initial;text-align: inherit;padding: inherit;margin: inherit;margin-bottom: 40px;}


.newsPostPage .postPage-content .sideCol {width: 296px;position: absolute;right: 30px;top: 0;margin: 0;bottom:0;}
.newsPostPage .postPage-contentText {_margin: 0 300px 0 60px;margin: 0 340px 0 30px;max-width: 800px;min-height:540px;}
.newsPostPage .newsWidget {margin: 0;max-width: 296px;padding-bottom: 20px;}
.newsPostPage .sideBlock.visible {visibility: visible;opacity: 1;transition: 0.2s linear;background-color: #ffffff;z-index: 100;}
.newsPostPage .sideBlock.stuck {position: fixed;top:88px;}
.newsPostPage .sideBlock.stuck-bottom {position: absolute;top:auto;bottom: 0;}

@media (min-width: 800px) {
    .newsPostPage .postPage-contentText {padding:0;}
}
@media (max-width: 799px){
    .newsPostPage .postPage-contentText {margin: 0;min-height: unset;}
    .newsPostPage .newsWidget {max-width: 100%;margin: 0px 17px 30px;}
    .newsPostPage .postPage-content .sideCol {display: block;position: relative;width: 100%;top: auto;right: auto;bottom:auto;}
}




.postPage-rightBanner-1 {float: right;margin: 4px 30px 30px 30px;}
.postPage-eventsBlock {margin: 0;}


.postPage-section.newsPage {max-width: 800px;margin: 0 300px 0 30px;}
@media (max-width: 1023px) {
    .postPage-section.newsPage {margin-left: 10px;}
}
@media (max-width: 799px) {
    .postPage-section.newsPage {margin: 0;}
}



.contentBlockShare {margin: 0 auto 20px;width: 100%;text-align: center;}
.contentBlockShare:last-child{margin-bottom:0;}
.contentBlockShareTitle {font:15px/20px 'circe-regular',sans-serif;color:#000000;text-transform: lowercase;margin-bottom: 10px;}
.contentBlockShareItem {display: inline-block;/*margin:9px 7px;*/margin:2px 7px;}
.contentBlockShareIcon {height: 25px;width: 25px;color:#AEACA9;fill:currentColor;transition: 0.2s all;}
.contentBlockShareItem:hover .contentBlockShareIcon {color:#979693;}
.contentBlockShareItem .counter {display: none;}

.brandingPage .postPage-fullWidthSection {max-width: 1200px;}
.brandingPage .wrapper {z-index: auto;}

@media (max-width: 499px) {
    .postPage-header .postPage-title {margin-left: 0; padding: 0;}
}



body.whiteBackground {background-color:#ffffff;}
body.whiteBackground.scrollOn .headerWrapper {border-bottom: 1px solid #ededed;box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.1);background-color: #ffffff;}
body.whiteBackground.scrollOn .headerContainer {border:none;box-shadow:none;}


.newsPostPage .newsBlock {display: block;height: auto;border: none;padding: 0;overflow: hidden;}
.newsPostPage .newsBlock h6 {font-size: 13px;letter-spacing: 0.5px;padding-bottom: 13px;margin-bottom: 12px;text-align: center;border-bottom: #f2f2f2 1px solid;}
.newsPostPage .newsBlock .newsPost {width:100%;max-width: 100%; height: auto;border-bottom: #f2f2f2 1px solid;}
.newsPostPage .newsBlock .newsPost-info {height: auto; border: none;}
.newsPostPage .newsBlock .newsPost:nth-child(2n) .newsPost-info {border-bottom: none;} 
.newsPostPage .newsBlock .newsPost-info:after {content: none;}
.newsPostPage .newsBlock::after {content: none;}
@media (max-width:499px) {
    .newsPostPage .newsBlock h6 {font-size: 15px;}
    .newsPostPage .newsBlock .newsPost h3 {font-size: 15px;line-height:1.12em;}
    .newsPostPage .newsBlock .newsPost-info {margin-left: 65px;}
}
@media (min-width:500px) {
    .ampPage .postPage-header .postPage-headerImage {min-height: 250px;}
}
.ampPage.newsPostPage .postPage-header .postPage-headerImage {min-height: unset;}
.ampPage ._postPage-header .postPage-contentHeaderMainCol {width: 100%;}
.ampPage .postPage-header.postPage-headerBanner .postPage-contentHeaderBanner {display: none;}


.postPage-socialLinks {max-width:800px;margin:0 auto 40px;gap:12px;}
.postPage-socialLink a {font-size:36px;}
.postPage-socialLink a svg {width:1em;height:1em;}
.postPage-socialLink a {fill:#fbfaf5;stroke:#b5927a;}
.postPage-socialLink a:hover {fill:#B5927A;stroke:#fbfaf5;}
.postPage-socialLink-title {margin-left:8px;gap:4px;}
.postPage-socialLink-title span {font:10px/12px pt-sans-regular, sans-serif;text-transform:uppercase;}
@media (max-width:499px) {
    .postPage-socialLink a {font-size:32px;}
}
